Subject: organic molecules and chemical functions II

From: "Jean-Christophe" <[email-masked]>
Date: Wed, 5 Nov 1997 13:46:19 +0100

Dear CCLess,

Yesterday I wrote the following message

>I am looking for a program to determine and to code the chemical functions
>(i.e., epoxide, fused rings, amines ...) of small organic molecules (I have
the
>codes SMILES of these molecules).
>Would any one please give me any information about where can I find programs
to
>do this ?
>Thanks a lot in advance.

Thanks for all who answered my question, but I want to clarify it. I dont need
information about codes SMILES, I need a program that determine by a macro the
presence or not of chemical functions of many molecules.

By exemple
Molecule 1: 1 function ester, 2 fused rings, 0 function amine, ...
Molecule 2: 0 function ester, 0 fused rings, 2 functions amine, ...

Molecule n: 2 functions ester, 2 fused rings, 2 functions amine, ...

Thanks

-- 
------------------------------------------
FAUCON Jean-Christophe
UFR de  Pharmacie
Universite de Caen
FRANCE
email: [email-masked]
------------------------------------------